# Uses of Class
org.apache.sling.junit.remote.ide.SlingRemoteExecutionRule

Packages that use SlingRemoteExecutionRule
Package
Description
org.apache.sling.junit.remote.exported

## Uses of SlingRemoteExecutionRule in org.apache.sling.junit.remote.exported

Fields in org.apache.sling.junit.remote.exported declared as SlingRemoteExecutionRule
Modifier and Type
Field
Description
`SlingRemoteExecutionRule`
ExampleRemoteTest.`execRule`
Execute this test remotely and customize the request (could be used to set credentials for example)